#root {
    color: #003366;
}
div#header {
    background: url(https://www.ihk-rlp.de/blueprint/servlet/resource/crblob/1503868/36e9748b10b22d465fe9975f89f39946/logo-handelskammer-png-data.jpg) no-repeat;
    background-size: 15em 5em;
    padding-left: 20em;
}
a.text-primary{color:#003366;}
a:hover{color:#247929;}
.bg-primary {}
